﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title></title>
    @*<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>*@
    <style>

        .jumbotron {
            margin-bottom: 10px;
            margin-top : 10px;
            background-color: coral;

        }


        footer {
            background-color: coral;
            padding: 25px;
           
        }
       
    </style>
</head>
<body>

    <div class="jumbotron" style="color:white">
        <div class="container text-center">
            <h1>Phone Store</h1>
            <p>Mission, Vission & Values</p>
        </div>
        </div>


    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <div class="panel panel-danger">
                    <div class="panel-heading"; style="text-align:center">สินค้าโปรโมชั่น</div>
                    <div class="panel-body"><img src="https://th-test-11.slatic.net/p/e9c1723bcb879bb0d0c935a403787595.jpg" class="img-responsive" style="width:100%" alt="Image"></div>
                    <div class="panel-footer">Samsung Galaxy A01</div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="panel panel-danger">
                    <div class="panel-heading"; style="text-align:center">สินค้าโปรโมชั่น</div>
                    <div class="panel-body"><img src="https://images.firstpost.com/wp-content/uploads/2019/10/Redmi-A-back-camera-1024x768.jpg" class="img-responsive" style="width:100%" alt="Image"></div>
                    <div class="panel-footer">Redmi 8A</div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="panel panel-danger">
                    <div class="panel-heading"; style="text-align:center">สินค้าโปรโมชั่</div>
                    <div class="panel-body"><img src="https://phonesin.com/wp-content/uploads/2019/08/vivo-y15-1024.jpg" class="img-responsive" style="width:100%" alt="Image"></div>
                    <div class="panel-footer">Vivo Y15</div>
                </div>
            </div>
        </div>
    </div><br>

    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <div class="panel panel-danger">
                    <div class="panel-heading"; style="text-align:center">สินค้าขายดี</div>
                    <div class="panel-body"><img src="https://lh3.googleusercontent.com/proxy/tD9JEeZoC0htrabfOU59VkzSJ7K9RGaiISkUFUDU8TmQ8M13KWLt7hLwKeJup4j0G6f6GeHOP0Cfqjpo0j1RfhUXBiGdSac3aB4Rt6g05Rctn9Kmgj-hFiLs" class="img-responsive" style="width:100%" alt="Image"></div>
                    <div class="panel-footer">Oppo A9 2020</div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="panel panel-danger">
                    <div class="panel-heading"; style="text-align:center">สินค้าขายดี</div>
                    <div class="panel-body"><img src="https://telecomtalk.info/wp-content/uploads/2020/04/apple-iphone-se-2020-launched-1-1024x768.jpg" class="img-responsive" style="width:100%" alt="Image"></div>
                    <div class="panel-footer">Iphone SE 2020</div>
                </div>
            </div>
            <div class="col-sm-4" >
                <div class="panel panel-danger">
                    <div class="panel-heading"; style="text-align:center">สินค้าขายดี</div>
                    <div class="panel-body"><img src="https://www.thailandmobileexpo.com/2020/1/wp-content/uploads/2020/01/Huawei-Y6s.jpg" class="img-responsive" style="width:100%" alt="Image"></div>
                    <div class="panel-footer">Huawei Y6s</div>
                </div>
            </div>
        </div>
    </div><br><br>

              <footer class="container-fluid text-center">
                  <p><h3 style="color:white">เช็คสถานะพัสดุตรงนี้</h3></p>
                  <form method="get" action="http://emsbot.com/api/" target="_blank">
                      <input type="hidden" name="action" value="search" />
                      <input type="text" name="code" /> <input class ="btn-success" type="submit" value="ใส่เลขEMSแล้วคลิกที่นี่" />
                  </form>

              </footer>

</body>
</html>
